Utilstop - Task #2002

Create the Ul for Add Coupon
09/18/2024 05:32 AM - Abhigyan C

Status: Closed Start date: 09/18/2024
Priority: Normal Due date: 09/18/2024
Assignee: Kaushik Sharma % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 10/11/2024 08:46 AM - Kaushik Sharma
- Due date set to 09/18/2024

- Status changed from Created to Closed

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 10/11/2024 08:47 AM - Kaushik Sharma

- Assignee set to Kaushik Sharma
